Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000043RadioSurelocalizationpublic2009-03-17 17:022009-04-06 20:00
Reporterguest 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.775 
Target VersionFixed in Version1.8.820 
Summary0000043: Italian language.
DescriptionHi dear, i have seen which not exist a language support in italian, which is my language, and so i have translate myself in my language file .LNG.
Now i want send you my translation file .LNG for world support in Italian localization.
Additional Informationmy name's XXSASAXX, and my e-mail is xxsasaxx@cheapnet.it and i live in ITALY.
thanks and if possible public my file language.
TagsNo tags attached.
Attached Fileszip file icon Italian.zip [^] (1,822 bytes) 2009-03-17 17:02

- Relationships

-  Notes
(0000014)
administrator (administrator)
2009-03-18 09:49

Thank you!

- Issue History
Date Modified Username Field Change
2009-03-17 17:02 guest New Issue
2009-03-17 17:02 guest File Added: Italian.zip
2009-03-18 09:49 administrator Status new => resolved
2009-03-18 09:49 administrator Fixed in Version => 1.8.x
2009-03-18 09:49 administrator Resolution open => fixed
2009-03-18 09:49 administrator Assigned To => administrator
2009-03-18 09:49 administrator Note Added: 0000014
2009-03-21 22:07 administrator Summary language support Italian. => Italian language.
2009-04-06 20:00 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker